@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,300,500&subset=latin,cyrillic);
body, html{height: 100%;}
body{
	font: 16px/19px 'Roboto', sans-serif;
	color: #5a5a5a;
	font-weight: 400;
}
h1, h2, h3, .h1{
	font-weight: 500;
	color: #000;
	letter-spacing:-0.5px;
}
h1, .h1{
	font-size: 24px;
	text-align: center;
	padding: 50px 0 40px 0;
	text-transform: uppercase;
	
}
h1+h2{
	color: #5a5a5a;
	margin: -28px 0 35px;
}
h2{
	font-size: 20px;
	text-align: center;
	line-height: 26px;
}
h3{font-size: 18px;}
h4{font-size: 16px;}
h5{
	text-transform: uppercase; 
	font-size: 14px;
	font-weight: 500;
	color: #5a5a5a;
	margin: 25px 0;
}
#wrap{	
	width: 100%;
	min-height: 100%;
	height: auto;
	margin-bottom: -339px;
}
#spacer{height: 339px;}
.container{
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.home .container{
	width: 960px;
	overflow: visible;
}
.bold{font-weight: bold;}
.bg_blue{background: #dbeee9;}
.right{float: right;}
.position{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}
.wrapper{position: relative;}
.wrapper .h1{
	font-size: 24px;
	color: #007b97;
}

/* loader */
.loader{
	display: block;
	width: 271px;
	height: 56px;
	font-size: 20px;
	line-height: 53px;
	color: #563f00;
	font-weight: 700;
	text-shadow: none;
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	background: rgb(255,220,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,220,0,1) 0%, rgba(255,213,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,220,0,1)), color-stop(100%,rgba(255,213,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,220,0,1) 0%,rgba(255,213,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,220,0,1) 0%,rgba(255,213,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,220,0,1) 0%,rgba(255,213,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,220,0,1) 0%,rgba(255,213,0,1) 100%); /* W3C */
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
.loader:hover{
	color: #563f00;
	background: rgb(255,229,23); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,229,23,1) 0%, rgba(255,221,17,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,229,23,1)), color-stop(100%,rgba(255,221,17,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,229,23,1) 0%,rgba(255,221,17,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,229,23,1) 0%,rgba(255,221,17,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,229,23,1) 0%,rgba(255,221,17,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,229,23,1) 0%,rgba(255,221,17,1) 100%); /* W3C */
	-webkit-box-shadow: 0px 0px 24px rgba(255, 255, 255, 0.3), 0px 0px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 24px rgba(255, 255, 255, 0.3), 0px 0px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 24px rgba(255, 255, 255, 0.3), 0px 0px 5px rgba(0, 0, 0, 0.5);
}
.loader:active{
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
.loader span{
	margin: 15px 15px 0 30px;
	float: left;
	display: block;
	background: url(../images/i-load.png) 0 0 no-repeat;
	width: 26px;
	height: 26px;
}
.loader button{
	border: none;
	margin: 0 auto 5px;
	letter-spacing:-1px;
}
.wrap-loader{position: relative;}
.wrap-loader p{
	font-size: 14px;
	margin-top: 3px;
	color: #000;
	text-align: center;
	margin-top: 23px;
	text-transform: none;
	font-weight: 400;
	white-space: nowrap;
}

/* header */
#header{
	height: 100px;
	background: #303030;
}
#header a{
	color: #fff;
	text-transform: uppercase;
}
#header, #promo, .green, #loader h2{
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);
}

/* logo */
#logo{
	float: left;
	margin-top: 23px;
}

/* navigation */
.navigation li{
	display: inline-block;
	vertical-align: top;
}
#header .navigation{
	float: right;
	margin-top: 33px;
	background: #202020;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	position: relative;
}
#header .navigation ul{
	font-size: 0;
	display: table;
	padding: 9px 6px 5px;
}
#header .navigation li{
	border-left: 1px solid #fff;
	padding: 0 16px;
	height: 16px;
	line-height: 1;
}
#header .navigation li:first-child{border: none;}
#header .navigation a{
	font-size: 14px;
	position: relative;
	font-weight: 300;
}
#header .navigation a:hover, #footer .navigation a:hover, 
#header .navigation a.active, #footer .navigation a.active{
	color: #91d895;
}

/* promo */
#promo{
	height: 400px;
	font-weight: 400;
	color: #fff;
}
#promo, .green, #loader h2{
	background: url(../images/promo.png) 0 0 repeat;
}
#promo.bg, .green.bg{background: #91d895;}
#promo_img{
	position: absolute;
	top: 60px;
	left: 0;
}
#promo h1{
	font-size: 34px;
	padding: 16px 0 21px;
	font-weight: 300;
}
#promo h1 span, .green span{
	font-weight: 700;
	color: #fff;
}
#promo h1, #promo p:first-child{
	color: #2a2a2a;
	text-transform: uppercase;
}
#promo p:first-child{
	font-size: 18px;
	text-align: right;
	padding-top: 26px;
}
#promo p span{
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	background: rgba(0,0,0,0.1);
	text-align: center;
	padding: 2px 0;
}
#promo ul{
	font-size: 20px;
	margin: 28px 0 0 47px;
	font-weight: 500;
}
#promo li{
	background: url(../images/i-promo.png) 0 2px no-repeat;
	padding-left: 20px;
	margin-bottom: 18px;
}
#promo .wrap-loader, #pre-footer .wrap-loader{
	margin: 33px auto 0;
}
#promo .wrap-loader .loader, #pre-footer .wrap-loader .loader{
	width: 271px;
	margin: auto;
}

/* description */
#description{
	border-bottom: 4px solid #9a9a9a;
	padding: 90px 0 34px;
}
#description .bold{color: #000;}
#description p, #ability p{
	font-size: 18px;
	line-height: 26px;
	text-align: justify;
}

/* social */
#social{margin: 40px 0 0 107px;}

/* column */
#column{
	padding: 30px 22px 35px;
	margin: auto;
	width: 960px;
}
#column li{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width: 290px;
	margin-left: 41px;
}
#column li:first-child{margin-left: 0;}
#column li p{
	text-align: justify;
	line-height: 20px;
	color: #5a5a5a;
}
#column  h2{
	margin: 14px 0 17px;
	font-size: 24px;
}

/* special-effect */
#special-effect{
	border-top: 4px solid #9a9a9a;
}
#special-effect .h1{
	padding: 0;
	margin: -12px 0 40px;
}
#special-effect .h1 span{
	display: inline-block;
	background: #fff;
	padding: 0 8px;
}
#special-effect img{margin-bottom: 33px;}
#special-effect p{
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 15px;
}
#special-effect .loader{
	width: 348px;
	text-align: center;
	margin: 36px auto 40px;
}

/* green */
.green{
	padding-top: 30px;
	text-align: center;
}
.green .h1{
	color: #fff;
	padding: 0;
	margin-bottom: 19px;
}
.green p{
	font-weight: 300;
	font-size: 30px;
	color: #2a2a2a;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: top;
	padding-top: 19px;
}
.green img{margin: 0 -38px -2px 0;}

/* preferences */
#preferences{
	padding: 30px 4px 0;
}
.preference{
	margin-bottom: 24px;
	line-height: 20px;
	
}
.preference h2{
	text-align: left;
	padding: 0 113px 15px 19px;
}
.preference img, .screenshots img{
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.7);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.7);
}
.preference img{
	margin-top: -52px;
	float: right;
}
.preference div{
	background: #303030;
	padding: 17px 20px;
}
.preference p{
	color: #fff;
	text-align: justify;
	font-weight: 300;
	width: 460px;
	display: inline-block;
	
}

.preference:nth-of-type(even) h2{
	text-align: right;
}
.preference:nth-of-type(even) img{
	float: left;
	margin-right: 55px;
}

/* sidebar */
#sidebar, #content{
	display: inline-block;
	vertical-align: top;
}
#sidebar{
	width: 300px;
	margin-left: 15px;
	padding-top: 44px;
	background: #fafafa;
}
#sidebar h2{
	color: #0a0a0a;
	
}

/* loader */
#loader{
	font-size: 14px;
	text-align: center;
}
#loader h2{
	font-size: 20px;
	color: #fff;
	padding: 1px 0 2px;
}
#loader>p{
	font-size: 18px;
	line-height: 26px;
	color: #000;
	padding: 13px 0 24px;
}
.wind{
	padding-top: 26px;
	border-top: 4px solid #c4c4c4;
	text-align: center;
}
.wind p{
	margin-bottom: 16px;
	font-size: 14px;
}
#sidebar .loader{
	width: 260px;
	margin: auto;
}
#sidebar .loader span, #product .loader span{
	margin: 15px 0 0 21px;
}

/* opinion */
#opinions{
	padding-top: 16px;
	
}
#opinions h3{
	padding: 21px 0 21px 103px;
	text-transform: uppercase;
	background: #c4c4c4 url(../images/opinion.png) 20px 15px no-repeat;
	line-height: 24px;
}
#opinions h4{
	color: #000;
	padding: 18px 0 2px;
}
#opinions p{
	text-align: justify;
	padding-top: 17px;
	clear: both;
	line-height: 20px;
}
#opinions>p{
	color: #5a5a5a;
	font-size: 18px;
	text-align: center;
	padding: 18px 0 16px;
}
#opinions li{
	margin-bottom: 15px;
	padding: 0 22px;
	font-size: 14px;
}
.wrap_img{
	width: 74px;
	height: 74px;
	margin-right: 16px;
	border: 2px solid #ea4659;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	overflow: hidden;
	float: left;
	position: relative;
}
.city{color: #5a5a5a;}

/* content */
#content{
	width: 660px;
	padding-bottom: 40px;
}
#content>p{margin-bottom: 17px;}

/* screenshots */
.screenshots{text-align: center;}
.screenshots h2{padding: 11px 0 25px;}

/* product */
.down #content h2{
	text-align: left;
	clear: both;
	margin-bottom: 10px;
}
.down #content>p{
	text-align: justify;
	line-height: 20px;
	margin-bottom: 21px;
	
}
.down #sidebar{margin-bottom: 40px;}
.down #loader{display: none;}
.down .wind{
	border: none;
	padding-top: 5px;
}
#product img{margin: 57px 0 0 15px;}
#product .right-text{
	width: 325px;
	display: inline-block;
	vertical-align: top;
	float: none;
	margin-bottom: 35px;
	font-weight: 500;
	padding: 13px 0;
	margin-left: 40px;
	border: 3px solid #c4c4c4;
	text-align: center;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
}
#product .right-text div p:first-child{
	text-transform: uppercase;
	padding: 26px 0 8px;
}
#product .right-text p span{
	font-size: 14px;
	color: #000;
	padding-top: 13px;
	display: inline-block;
}
#product input{
	width: 271px;
	height: 36px;
	border: 2px solid #c4c4c4;
	color: #000;
	font-size: 18px;
	margin: 26px 0;
	line-height: 2;
	text-indent: 11px;
	position: relative;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#product .loader{
	border: none;
	margin: auto;
	text-align: center;
	cursor: pointer;
}

/* lessons */
#lessons h2{
	text-align: left;
	margin-bottom: 10px;
}
#lessons p{
	text-align: justify;
	line-height: 20px;
}
#lessons>p{
	margin: -15px 0 30px;
	line-height: 20px;
}
.lesson:after{
	content: "";
	clear: both;
	display: block;
	margin-bottom: 39px;
}
.lesson img{
	float: left;
	margin-right: 20px;
	margin-left: 48px;
}
.lesson a{
	text-decoration: underline;
	color: #172f99;
	font-weight: 500;
}
.lesson a:hover{text-decoration: none;}
.lesson a:visited{color: #6b1a80;}

/* step */
.step{
	background: #eeeeee;
	margin-bottom: 10px;
	height: 280px;
}
.step p, .step h2{
	width: 340px;
	float: left;
}
.step h2{
	text-align: left;
	padding: 14px 0 11px;
	padding-left: 20px;
}
.step img{
	float: left;
}
.step img.right{float: right;}
.step p{
	text-align: justify;
	padding: 0 20px;
	line-height: 20px;
}

/* pre-footer */
#pre-footer{
	height: 195px;
	background: #f5f5f5;
	padding-bottom: 34px;
}
.home #pre-footer{background: #fff;}
#pre-footer .h1{padding: 19px 0;}
#pre-footer .container>p{
	font-size: 20px;
	text-align: center;
}
#pre-footer .wrap-loader{margin-top: 27px;}

/* footer */
#footer{
	height: 110px;
	background: #2a2a2a;
	color: #fff;
	text-align: center;
	font-size: 14px;
}
#footer  a{color: #fff;}

#to_top span{
	display: block;
	font-size: 12px;
	text-align: center;
}
#footer .navigation{
	padding: 10px 0 21px;
	text-transform: uppercase;
}
#footer .navigation ul{
	display: inline-block;
	border-bottom: 4px solid #262626;
}
#footer .navigation li{margin: 0 12px;}
#footer p{line-height: 24px;}